/*-------------------------- MAIN THEME -----------------------------*/

.full-page-background {
  background-size: cover !important;
}

.wrapper {
  background-size: cover;
}

.login-page .card .header {
  background-repeat: no-repeat;
  background-position: center;
}

.login-page .card {
  background-color: rgba(70, 157, 206, 0.5);
}

/* SIDEBAR  */

.sidebar:before, .bootstrap-navbar:before, .sidebar:after, .bootstrap-navbar:after {
  background: linear-gradient(-60deg, #00aef5, #244298);
}

.sidebar .nav li.active>a {
  background: #8BC34A !important;
  color: #fff !important;
}

.sidebar .nav p:hover {
  color: #2766a6;
}

.nav>li>a:hover, .nav>li>a:focus {
  text-decoration: none;
  background-color: #eee;
  color: #2766a6 !important;
  background: rgba(255, 255, 255, 0.678) !important;
}

.nav>li>a {
  color: #135666;
}

/* HEADER */

.btn.btn-round, .btn.btn-round:hover, .card .card-form .btn-primary {
  background: #2766a6 !important;
  border-color: #2766a6 !important;
}

/* FORM */

.form-control, .Select-control {
  border: 1px solid #8bc34a;
}

.section-header {
  border-bottom: 1px solid #0084bf !important;
  color: #0084bf !important;
}

.checkbox label:after, .checkbox label::before, .checkbox label::after, .checkbox input[type="checkbox"]:checked+label::after {
  color: #0084bf;
}

.card .card-footer, .modal-content .card-content .card-footer {
  background: #99b7d8;
  border-top: 2px solid #0084bf !important;
}

/* REACTTABLE */

.ReactTable .rt-thead, .modal-content .ReactTable .rt-thead, .ReactTable .rt-thead .rt-th:first-child, .ReactTable .rt-thead .rt-th:last-child, .ReactTable .rt-thead.-headerGroups {
  background: #2766a6 !important;
}

.ReactTable .rt-thead.-headerGroups {
  border-bottom: 1px solid rgb(179, 193, 217);
}

.pagination-bottom {
  border-top: 1px solid #0084bf !important;
  background: #99b7d8;
}

.ReactTable .-pagination input, .ReactTable .-pagination input:focus {
  background: #2766a6;
  color: #fff;
  border: 1px solid #99b7d8 !important;
}

.ReactTable .-pagination select {
  border: 1px solid #0084bf;
  color: #0084bf;
}

/* MODAL */

.modal-header {
  background: #00a6bb;
  border-bottom: 1px solid #00a6bb;
  color: #fff;
}

.modal-body {
  background: rgb(199, 215, 219) !important;
}

.modal-footer {
  background: #c7d7db;
  border-top: 2px solid #0084bf;
}

.modal-content {
  background-color: rgb(199, 215, 219);
}

/* BUTTON */

.btn-primary.btn-fill, .btn-primary.btn-fill:hover, .btn-primary.btn-fill:focus {
  background: #0084bf;
  border-color: #0084bf;
  color: #fff;
}

.input-group-addon {
  border: 1px solid #045e80;
}

.input-group-addon:focus {
  border: 1px solid #045e80;
}

.input-group-addon:last-child, .input-group-addon:first-child {
  background: #045e80;
  color: white;
}

/*-------------------------- MAIN THEME -----------------------------*/

body {
  color: #000;
}

.Select-menu {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: rgb(238, 238, 238) !important;
}

.Select-color {
  color: #565656;
}

.Select-menu .Select-option:last-child {
  border-top: 0px solid rgb(0, 0, 0) !important;
}

.full-page .footer .copyright {
  color: #fff;
}

.full-page .footer .container .copyright a {
  color: #99ff28 !important;
}

.full-page .card .form-group>label {
  color: #fff;
}

.full-page .card .form-control {
  border: 1px solid #fff;
}

.calendar {
  background: #a7b7ca;
}

.navbar-default {
  background-color: #fff;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li.selected>a {
  background-color: rgba(160, 132, 132, 0.188);
  color: #0084bf;
}

.sidebar .logo a.logo-normal {
  color: #0084bf;
}

.sidebar .logo {
  background-color: #fff;
  border-bottom: 3px solid #ffffff;
  -webkit-box-shadow: inset 0px 0px 0px 0px #cfcfca;
  box-shadow: inset 0px 0px 0px 0px #cfcfca;
}

.has-error .form-control, .form-control.error, .has-error .form-control:focus {
  color: #fb404b !important;
  border-color: #fb404b !important;
}

.has-error .Select-control, .Select-control.error, .has-error .Select-control:focus {
  color: #fb404b !important;
  border-color: #fb404b !important;
}

.sidebar .nav p .caret {
  color: #fff;
}

.sidebar .sidebar-wrapper {
  -webkit-box-shadow: inset 0px 0px 0px 0px #cfcfca;
  box-shadow: inset 0px 0px 0px 0px #cfcfca;
}

.editLink {
  color: #2d752e !important;
  border-bottom: 1px solid #2d752e !important;
}

.navbar-default {
  background-color: #fff;
  border-bottom: 2px solid #2766a6;
}

.navbar-default .navbar-brand {
  color: #135666;
}

.navbar-default .navbar-brand:hover {
  color: #0084bf;
}

#root .wrapper .main-panel .footer .container-fluid {
  background: #54545414 !important;
}

.main-panel>.footer {
  border-top: 1px #444f54 !important;
}

.footer {
  background-color: rgb(80, 80, 80);
}

.footer .copyright {
  color: #fff;
}

.footer .container-fluid .copyright a {
  color: #99ff28 !important;
}

.navbar .navbar-nav>li>a [class^="fa"] {
  color: #18c105;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #0084bf;
}

.form-control:focus {
  border-color: #b3b3b3;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #b3b3b3;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #b3b3b3;
}

.Select-control:focus {
  border: 1px solid #135666 !important;
}

.Select-control .Select-arrow, .Select-control .Select-arrow:hover {
  border-color: rgb(99, 166, 172) transparent transparent;
  border-top-color: rgb(99, 166, 172) !important;
}

.ReactTable .rt-tfoot, .ReactTable .rt-tfoot .rt-td:first-child, .ReactTable .rt-tfoot .rt-td:last-child {
  background: rgb(182, 189, 191) !important;
}

.card-content .ReactTable .rt-tbody {
  border-bottom: 1px solid #aeaeae;
}

.actions-right .fa-paperclip {
  background: #0089ac;
}

.ReactTable .rt-tbody .rt-tr-group {
  border-bottom: solid 1px rgba(14, 0, 0, 0.188);
}

.ReactTable .rt-tbody .rt-tr-group:hover {
  background: rgba(0, 132, 191, 0.11) !important;
}

.ReactTable .rt-thead .rt-th {
  color: #ffffff;
  border-right: 1px solid #b3c1d9;
}

.btn-success.btn-fill, .btn-success.btn-fill:hover, .btn-success.btn-fill:focus, .btn-success.btn-fill:active, .btn-success.btn-fill.active, .open>.btn-success.btn-fill.dropdown-toggle, .btn-success:hover {
  background: #4CAF50;
  color: #FFFFFF;
}

.actions-right .fa {
  color: #0084bf;
}

.navbar .navbar-nav>li>a [class^="fa"] {
  color: #0084bf !important;
}

.actions-right .danger, .danger:hover {
  color: #FB404B !important;
}

.actions-right .success, .success:hover {
  color: green !important;
}

/*CALENDAR*/

.rbc-row-segment .rbc-event-content {
  background-color: #0084bf;
  color: #fff;
}

.rbc-header {
  color: #0084bf;
}

.rbc-day-bg+.rbc-day-bg {
  border-left: 1px solid rgba(0, 132, 191, 0.369);
}

.rbc-row-bg {
  border-bottom: 1px solid rgba(0, 132, 191, 0.369);
  border-left: 2px solid rgba(0, 132, 191, 0.369);
  border-right: 2px solid rgba(0, 132, 191, 0.369);
}

.rbc-today {
  background: rgba(0, 132, 191, 0.278);
}

.rbc-toolbar button.rbc-active, .rbc-toolbar button.rbc-active:hover {
  background-color: #0084bf;
}

.rbc-month-row {
  border-top: 1px solid rgba(0, 132, 191, 0.369);
}

.rbc-toolbar button:hover {
  color: #fff;
  background-color: #0084bf;
  border-color: #adadad;
}

.rdtDay.rdtToday.rdtActive, .rdtDay.rdtActive, .rdtDay.rdtActive:hover {
  background-color: #0084bf !important;
  color: #FFFFFF;
}

.rdtPicker td.rdtToday {
  color: #000;
  background: #dbcfcf;
}

.off-canvas-sidebar #root .main-panel .main-content .card .ReactTable.-striped .rt-tr.-odd {
  background: rgba(0, 0, 0, 0) !important;
}

.ReactTable.-striped .rt-tr.-odd {
  background: rgba(0, 0, 0, 0);
}

input:-internal-autofill-previewed, input:-autofill-selected, textarea:-internal-autofill-previewed, textarea:-internal-autofill-selected, select:-internal-autofill-previewed, select:-internal-autofill-selected {
  background-color: #dbcfcf !important;
}

/*PAGINATION*/

.ReactTable .-pagination select {
  border: 1px solid #0084bf;
  color: #0084bf;
}

.ReactTable .-pagination .-previous .-btn:before, .ReactTable .-pagination .-next .-btn:before {
  color: #000;
}

.ReactTable .-pagination .-btn {
  color: rgba(255, 255, 255, 0) !important;
  background: rgba(255, 255, 255, 0) !important;
  color: transparent;
}

.ReactTable .-pagination .-btn:not([disabled]):hover {
  background: rgba(0, 0, 0, 0);
  color: rgba(255, 255, 255, 0);
}

.ReactTable .-pagination {
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0);
  border-top: 2px solid rgba(0, 0, 0, 0);
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch.bootstrap-switch-on .bootstrap-switch-primary~.bootstrap-switch-default {
  background: #0084bf;
}

.bootstrap-switch.bootstrap-switch-off .bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default {
  background: #000;
}

.modal-content .section-header {
  border-bottom: 1px solid #0084bf !important;
  color: #0084bf !important;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
  /* margin: 0 15px; */
}

.nav-tabs>li>a {
  color: #0084bf !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  color: #019934 !important;
  border-bottom: 2px solid #019934 !important;
  background-color: rgba(255, 255, 255, 0) !important;
}

.nav-tabs>li>a, .nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
  color: #0084bf !important;
  border: 1px solid transparent;
  background: rgba(1, 153, 52, 0) !important;
}

a {
  color: #0084bf;
}

a:hover, a:focus {
  color: #0084bf !important;
}

/* REQUEST PROGRESS */

.request-progress {
  background: rgba(0, 132, 191, 0.2);
}

.request-progress li:before {
  border: 1px solid #ddd;
  background-color: white;
}

.request-progress li:after {
  background-color: #fff;
}

.request-progress li.active {
  color: green;
}

.request-progress li.active:before {
  background-color: green;
  border-color: green;
  color: white;
}

.request-progress li.active+li:after {
  background-color: green;
}

.request-progress li:after, .request-progress li.active+li:after {
  background-color: transparent;
}

.request-progress li:before {
  background-color: white;
}

/* 19-03-2019 CSS from arrowWelth*/

input:-internal-autofill-previewed, input:-internal-autofill-selected, textarea:-internal-autofill-previewed, textarea:-internal-autofill-selected, select:-internal-autofill-previewed, select:-internal-autofill-selected {
  background-color: #0084bf !important;
  background-image: none !important;
  color: rgb(0, 0, 0) !important;
}

.section-head {
  background: rgba(107, 137, 199, 0.278);
}

a:hover, a:focus {
  color: #0084bf;
}

/* LOGIN PAGE */

.login-page .card .btn-wd {
  background: #8cc64b;
  border: #8cc64b;
}

.login-page .card .btn-wd:hover {
  background-color: #00BCD4;
  color: #fff;
  border-color: #00BCD4;
}

.login-page .card .header h4 {
  color: #99de4b;
}

.footer-transparent {
  background-color: #444f54 !important;
}

.full-page:before {
  background: rgba(177, 164, 58, 0) !important;
}

.full-page:after {
  background: rgba(0, 0, 0, 0.565) !important;
  /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b1a43a00), color-stop(100%, #b1a43a00)); */
  /* background: -webkit-linear-gradient(top, #b1a43a00 0%, #b1a43a00 100%); */
  background: -o-linear-gradient(top, rgba(177, 164, 58, 0) 0%, rgba(177, 164, 58, 0) 100%);
  /* background: -webkit-gradient(linear, left top, left bottom, from(#b1a43a00), to #b1a43a00)); */
  /* background: linear-gradient(to bottom, #b1a43a00 0%, #b1a43a00 100%); */
  /* background-size: 150% 150%; */
}

.edit-link {
  color: #0084bf;
}

.btn {
  background-color: #8BC34A;
  color: #000000;
}

.sweet-alert .btn-danger, .sweet-alert .btn-danger:focus, .sweet-alert .btn-danger:active {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}

.sweet-alert .btn-info, .sweet-alert .btn-info:focus, .sweet-alert .btn-info:active, .sweet-alert .btn-success, .sweet-alert .btn-success:focus, .sweet-alert .btn-success:active {
  color: #fff !important;
  background: #8BC34A !important;
  border-color: #8BC34A;
}

.sweet-alert button:focus {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(96, 110, 114, 0.6);
}

.sweet-alert {
  background-color: rgb(255, 255, 255);
}

/* MODAL */

.modal-title {
  color: #fff;
}

.modal-close a.fa.fa-times.text-danger {
  color: #ea2828 !important;
}

.radio input[type="radio"]:checked+label::after, .radio input[type="radio"]:checked:not(:disabled):hover+label::after {
  color: #0084bf;
}

.modal-body .input-group .form-control:first-child {
  border-radius: 4px;
  border: 1px solid #b3b3b3;
}

.ReactTable .rt-table::-webkit-scrollbar {
  background-color: #000;
}

.progress {
  background-color: #909090;
}

.navbar-nav>li>.dropdown-menu:after {
  border-bottom: 11px solid #d2d2d2;
}

.input-group-addon .fa {
  color: #fff;
}

.input-group-addon .fa:hover {
  font-size: 16px !important;
  color: #fff !important;
}

.ReactTable .input-group-addon .fa:hover {
  color: #fff !important;
}

.sidebar .nav .active>p:hover {
  color: #fff !important;
}

.card-footer button.btn.btn-default, .card-footer button.btn.btn-default:hover {
  background-image: linear-gradient(45deg, #6b6f80, #0e2029);
  border-color: #7b8b93;
}

.btn-success.btn-fill {
  background: #4CAF50;
  border-color: #4CAF50;
  color: #fff;
}

.btn-warning {
  color: #fff;
  background: #FFA534;
  border-color: #FFA534;
}

.btn-success {
  color: #fff;
  background: #4CAF50;
  border-color: #4CAF50;
}

.btn-danger {
  color: #fff;
  background-color: #d43f3a;
  border-color: #d43f3a;
}

.btn-info.btn-fill, .btn-info.btn-fill:hover {
  color: #fff;
  border-color: #135666;
  background: #135666;
}

a:hover, a:focus {
  color: #135666;
}

.value-danger, .value-danger:focus, .value-danger:hover {
  background-color: #fb404b;
  color: #fff;
}

.sweet-alert button.btn.btn-lg.btn-primary, .sweet-alert button.btn.btn-lg.btn-primary:hover, .sweet-alert button.btn.btn-lg.btn-default, .sweet-alert button.btn.btn-lg.btn-default:hover, .sweet-alert button.btn.btn-lg.btn-info, .sweet-alert button.btn.btn-lg.btn-info:hover {
  background-color: #34a039 !important;
  border-color: #34a039 !important;
  color: #fff !important;
}

.value-success, .value-success:focus, .value-success:hover {
  background-color: #8BC34A;
  color: #fff;
}

.value-warning, .value-warning:focus, .value-warning:hover {
  background-color: #ffbf00;
}

.rdtCounters .rdtCounter:last-child .rdtCount {
  color: #135666 !important;
  border-radius: 50%;
  border: 1px solid #135666 !important;
}

.rdtPicker .rdtDay:active, .rdtDay:hover {
  background-color: #bbccd0 !important;
}

.rdtPicker td.rdtToday {
  background: #135666;
  color: #fff;
}

.request-progress li.active+li:after {
  background-color: white;
}

.request-progress li.active:before {
  background-color: white;
  border-color: white;
  color: green;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  color: #000 !important;
  cursor: not-allowed;
  background-color: #c5c5c5 !important;
  border-color: #b2b2b2;
}

.modal-content .Select-menu, .ReactTable .Select-menu {
  background: rgb(186, 232, 253);
}

.modal-content .Select-option.is-focused {
  background-color: #00BCD4;
  color: #fff;
}

.Select-option.is-focused {
  background-color: #00BCD4;
  color: #fff;
}

.Select-option.is-selected {
  background-color: #00BCD4;
  color: #fff;
}

#initechOrgChart .orgNodeChildGroup .nodeGroupLineVerticalMiddle {
  border-right: solid 2px grey
}

#initechOrgChart .nodeLineBorderTop {
  border-top: solid 2px grey;
}

.initechNode {
  border: solid 2px grey;
}

/* Track */

.ReactTable .rt-table::-webkit-scrollbar-track, .live-tracking::-webkit-scrollbar-track, .rc-tree::-webkit-scrollbar-track, .checkList::-webkit-scrollbar-track, .bsakmj::-webkit-scrollbar-track, .smooth-dnd-container.horizontal::-webkit-scrollbar-track {
  background: #e8e8e8;
  border: 1px solid #d9d9d9;
  border-right: 1px solid gray;
  border-left: 1px solid gray;
}

/* Handle */

.ReactTable .rt-table::-webkit-scrollbar-thumb, .live-tracking::-webkit-scrollbar-thumb, .rc-tree::-webkit-scrollbar-thumb, .checkList::-webkit-scrollbar-thumb, .bsakmj::-webkit-scrollbar-thumb, .smooth-dnd-container.horizontal::-webkit-scrollbar-thumb {
  background: #128dcb;
}

/* Handle on hover */

.ReactTable .rt-table::-webkit-scrollbar-thumb:hover, .live-tracking::-webkit-scrollbar-thumb:hover, .rc-tree::-webkit-scrollbar-thumb:hover, .checkList::-webkit-scrollbar-thumb:hover, .bsakmj::-webkit-scrollbar-thumb:hover, .smooth-dnd-container.horizontal::-webkit-scrollbar-thumb:hover {
  background: #2766a6;
}

.Select-menu::-webkit-scrollbar, .Select-menu-outer::-webkit-scrollbar {
  width: 10px;
  margin-top: 5px !important;
  height: 5px !important;
  display: inline-block;
  background: rgb(175, 190, 195) !important;
}

/* Track */

.Select-menu::-webkit-scrollbar-track, .Select-menu-outer::-webkit-scrollbar-track {
  box-shadow: inset 0 0 0px #1c3a6f !important;
}

/* Handle */

.Select-menu::-webkit-scrollbar-thumb, .Select-menu-outer::-webkit-scrollbar-thumb {
  background: #045e80 !important;
}

/* Handle on hover */

.Select-menu::-webkit-scrollbar-thumb:hover, .Select-menu-outer::-webkit-scrollbar-thumb:hover {
  background: #0a7aa3 !important;
}

/* End scrollbar */

.form-control:focus+.input-group-addon, .form-control:focus~.input-group-addon {
  background-color: #045e80 !important;
  border-color: #9A9A9A;
  color: #fff;
}

:-ms-input-placeholder {
  color: #000 !important;
}

::-ms-input-placeholder {
  color: #000 !important;
}

:-moz-placeholder, ::-moz-placeholder {
  color: #000000 !important;
  /* -> #a9a9a9 on display */
}

input:disabled {
  color: #000 !important;
}

.has-error .Select-control, .Select-control.error, .has-error .Select-control:focus {
  color: #fb404b !important;
  border-color: #fb404b !important;
}

.ql-snow a {
  color: #135666 !important;
}

.ql-snow a:hover {
  color: #000;
}

/* actions-right */

.actions-right .fa-copy {
  background: #03A9F4;
}

.actions-right .fa-paste {
  background: #005ba2;
}

.actions-right .fa-arrow-down {
  background: #393;
}

.actions-right .fa-qrcode {
  background: #000;
}

.actions-right .fa-print {
  background: #2196F3;
}

.actions-right .fa-truck {
  background: #2a519f;
}

.actions-right .fa-save {
  background: #87CB16;
}

.actions-right .fa-history {
  background: #00acbf;
}

.actions-right .fa-get-pocket {
  background: rgb(4, 62, 116);
}

.actions-right .fa-envelope {
  background: rgb(4, 62, 116);
}

.actions-right .fa-product-hunt {
  background: #0084bf;
}

.actions-right .fa-times {
  background: red;
}

.actions-right .fa-plus {
  background: darkblue;
}

.actions-right .fa-check {
  background: darkgreen;
}

.actions-right .fa-quora {
  background: #2a519f;
}

.actions-right .fa-sticky-note-o {
  background: #581845;
}

.actions-right .fa-file {
  background: #2a519f;
}

.actions-right .fa-edit {
  /* background: #ffde48; */
  background: #a08509;
}

.actions-right .fa-info {
  background: #73cde9;
}

.actions-right .fa-camera {
  background: #6b6f80;
}

.actions-right .fa-bold {
  background: #006779;
}

.actions-right .fa-eye {
  background: #000;
}

.actions-right .fa-clone {
  background: #8726dc;
}

.actions-right .fa-repeat {
  background: #0089ac;
}

.actions-right .fa-refresh {
  background: #34bb0a;
}

.actions-right .fa-trash, .actions-right .btn-danger:hover {
  background: #d43f3a !important;
  color: #fff;
  width: 23px;
}

.actions-right .fa:before {
  color: #fff !important;
  cursor: pointer;
}

.actions-right .fa-print {
  background: #2196F3;
}

.actions-right .fa-truck {
  background: #2a519f;
}

.actions-right .fa-edit {
  background: #f18600;
}

.actions-right .fa-exchange {
  background: #002d8c !important;
}

.actions-right .fa-quora {
  background: #18c105;
}

.actions-right .fa-paper-plane {
  background: #002d8c;
}
.actions-right .fa-eye {
  background: #000;
}

.actions-right .fa-play {
  background: #5aafff;
}

.actions-right .fa-stop {
  background: #9dca6a;
}

.actions-right .fa-rupee {
  background: #ffbc00;
}

.actions-right .fa-reorder {
  background: #87cb16;
}

.actions-right .fa-list {
  background: #167acb;
}

.actions-right .fa-times {
  background: #d43f3a;
}

.actions-right .fa-check {
  background: #7ec708;
}

.actions-right .fa-shopping-cart {
  background: #02bdca;
}

.actions-right .fa-shopping-basket {
  background: blue;
}

.actions-right .fa-trash, .actions-right .btn-danger:hover {
  background: #d43f3a !important;
  color: #fff;
}

.actions-right .fa-save {
  background: #34a039;
}

.actions-right .fa-users {
  background-color: #0084bf;
}

.actions-right .fa-download {
  background-color: #4CAF50;
}
.actions-right .fa-shopping-basket {
  background-color: #8BC34A;
}

.actions-right .fa-rupee {
  background-color: #0084bf;
}

.actions-right .fa-close {
  background: #d4110a;
}

.actions-right .fa {
  color: #fff !important;
}

.actions-right .editLink .text-danger {
  color: #d43f3a !important;
}

.fa-times-o {
  color: #fff !important;
}

button.btn.btn-default:hover {
  background: #8BC34A;
}

/* ReactTable */

.modal-content .section-footer {
  border-bottom: 1px solid #0084bf !important;
  color: #0084bf !important;
  margin: 5px -15px 15px -15px;
}

.ReactTable .rt-td:first-child, .ReactTable .rt-td:last-child {
  background: #dedede;
}

.modal-content .ReactTable .rt-td:first-child, .modal-content .ReactTable .rt-td:last-child {
  background: #c7d7db !important;
}

.ReactTable.-highlight .rt-tbody .rt-tr:not(.-padRow):hover {
  background: rgba(0, 0, 0, 0);
}

.ReactTable .-headerGroups.rt-thead .rt-th:first-child {
  background: transparent !important;
}

.ReactTable .rt-thead .rt-resizable-header:last-child {
  border-left: 1px solid #b3c1d9;
}

/* ORG-CHART */

.initechNode.value-success {
  background: #417cb8 !important;
  border: 1px solid #000 !important;
}

.initechNode.value-danger {
  background: #FB404B !important;
  border: 1px solid #000 !important;
}

.initechNode.value-danger .fa {
  color: #FB404B !important;
}

.initechNode .fa {
  color: rgb(0, 139, 139);
  background-color: #efefef;
}

.chartjs-render-monitor {
  background: rgb(146, 191, 94);
  border: 2px solid #6b6b6b;
}

.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child) {
  background: #045e80;
  color: white;
}

.fast-inward {
  border: 1px solid #429ec6;
  background: #fff;
}

.modal-content .form-group li:hover {
  background: #fff;
  box-shadow: inset 0 0 0.2em rgba(0, 0, 0, .2);
}

.default-modal .section-header {
  border-bottom: 1px solid #002d8c !important;
  color: #002d8c !important;
}

.ReactTable .rdtPicker table {
  border-color: #FFFFFF !important;
  background-color: #FFFFFF !important;
}

.rdtMonths .rdtMonth.rdtActive, .rdtMonths .rdtYear.rdtActive, .rdtYears .rdtMonth.rdtActive, .rdtYears .rdtYear.rdtActive {
  background-color: #0084bf !important;
}

.modal-footer .btn+.btn, .modal-footer .btn+.btn:hover {
  background: darkcyan;
  border: 1px solid darkcyan;
}

.rt-td i.fa.fa-folder {
  color: #e0aa0a;
}

.rt-td i.fa.fa-file {
  color: #70a8d4;
}

.Select.is-open>.Select-control .Select-arrow {
  border-color: transparent transparent rgb(99, 166, 172) !important;
}

.rdtDays table {
  background: #fff !important;
}

/* CALENDAR */

.calendar {
  background: #a7b7ca;
}

.ehJGSP, .cnwxhk {
  background-color: #22a302;
  line-height: 1.2em;
}

.coWVFC {
  border: 1px solid #bbb;
  /* height: 6em;
width: 6em; */
}

.login-page .card a {
  color: #fff;
}

.login-page .card a:hover {
  color: #000000 !important;
}

.reactOrgChart table {
  background-color: transparent;
}

.rbc-month-header {
  background: #8bc34a;
}

.Select.is-open .Select-option {
  border-bottom: 1px solid rgb(235, 235, 235);
  /* margin-right: -15px */
}

.Select.is-open .Select-option:last-child {
  border-bottom: 0px solid rgb(235, 235, 235);
}

.radio label::before, .radio label::after {
  color: #6d6d6d;
}

.chart-line {
  border: 1px solid #2b5f96;
  background: #c7c7c7;
}

.chart-line:hover {
  background: rgba(34, 113, 177, 0.29);
  border: 1px solid #2b5f96;
}

rect path:hover {
  fill: #fbfbfa;
  background: #fff;
}

g text {
  fill: #001795;
  font-weight: 500;
}

g line {
  stroke: rgb(24, 24, 24);
  stroke-width: 1;
}

label.titleStat.control-label {
  color: #2b6096;
  font-size: 16px;
}

label.titlegraph.control-label {
  color: #ffffff;
  background: #8bc34a;
  box-shadow: 3px 3px 5px #535353;
}

.eVDmWl {
  background-color: #ddddde;
  max-height: calc(100vh - 125px);
}

.dJewwL {
  background-color: #66aff9;
}

/* TREE TABLE */

.cp_tree-table {
  color: #040402;
  background: #fff;
  border: 1px solid rgba(55, 53, 47, 0.2);
}

.cp_tree-table .cp_tree-table_header {
  color: rgb(255, 255, 255);
  background: #2766a6 !important;
  border-bottom: 1px solid rgba(55, 53, 47, 0.09);
}

.cp_tree-table_row {
  border-bottom: 1px solid #ddd;
  background: #fff;
}

.cp_tree-table_cell .form-control {
  border: 1px solid #8bc34a;
}

.login-page .input-group-addon:last-child {
  background: #000;
  border: 1px solid #000 !important;
}

@media (max-width: 580px) {
  .nav-tabs>li>a, .modal-content .nav-tabs>li>a, .top .nav-tabs>li>a {
    border-bottom: 2px solid #ffffff !important;
  }
}

@media (min-width: 768px) {
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 15px 20px rgba(0, 0, 0, .7);
  }
}

@media(max-width:992px) {
  .sidebar .nav p:hover {
    color: #ffffff !important;
  }
  .sidebar-mini .sidebar:hover {
    background: #2766a6 !important;
  }
  .sidebar, .bootstrap-navbar, .off-canvas-sidebar .navbar-collapse {
    background-color: rgba(255, 255, 255, 0.2);
  }
}

.card-footerPlus {
  padding: 5px 0px;
  z-index: 2;
  position: -webkit-sticky !important;
  position: sticky !important;
  margin-bottom: -40px;
  background: #99b7d8;
  display: flow-root !important;
  bottom: 30px;
  border-top: 2px solid #0084bf !important;
  display: inline-block;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.login-page .form-control:focus+.input-group-addon, .login-page .form-control:focus~.input-group-addon {
  background-color: #000 !important;
}

.modal-content .uploadButton.btn.btn-default {
  background-color: #838383 !important;
  border-color: #a5a5a5 !important;
  color: #FFF !important;
  opacity: 1 !important;
  min-height: 20px !important;
}
